## php-randomlib 1.1.0

=== debian/changelog ===
php-randomlib (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #760533)

 -- David Prévot <taffit@debian.org>  Fri, 27 Feb 2015 22:11:02 -0400
