=== debian/control ===
Source: php-randomlib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-securitylib,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/ircmaxell/RandomLib
Vcs-Git: git://anonscm.debian.org/pkg-php/php-randomlib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-randomlib.git

Package: php-randomlib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-reccomend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: random numbers and strings generation
 RandomLib is a library for generating random numbers and strings of
 various strengths. It is useful in security contexts.
