=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab	--output lib/RandomLib/autoload.php \
		--template debian/autoload.php.tpl \
		lib/RandomLib

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
